/* Author : Patrick Sy */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, /*p,*/ blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

:focus {	outline:0;}
body { line-height:1;}
/* ol, ul { list-style:none;} */

table { border-collapse:separate; border-spacing:0;}
caption, th, td { text-align:left; font-weight:normal;}
blockquote:before, blockquote:after, q:before, q:after { content:"";}
blockquote, q { quotes:"" "";}

/*** font styles ***/
a,h1,h2,h3,h4,h5,h6,p,pre,table,th,td,label,li,input,textarea,select,blockquote,code,dt,dd {}
a { text-decoration:none; cursor:pointer; color:#fff;}
a:hover, a:focus { text-decoration:none; color:#e1e1e1;}
:focus { outline:0;}

h1,h2,h3 {}
p,strong,li,label,pre,table,th,tr,td,tbody,tfoot,thead,blockquote,code  {}
em { font-style:italic;}
strong { font-weight:bold;}
img { vertical-align:top;}
/* ol li { list-style:decimal inside;} */

span.break { display:block; margin-bottom:22px;}
.orange { color:#cc6600;}
.alignLeft { float:left;}
.alignRight { float:right;}
.caps { text-transform:uppercase;}
.abs div { position:absolute;}
.clr { height:0; clear:both;}

/*** general ***/
body { background:url(images/bg.gif) bottom repeat-x #333; text-align:center; font-family:Arial, Trebuchet MS; color:#4a4a4a; position:relative;}
#wrapper, .wrapper { text-align:left; margin:0 auto; width:960px; position:relative;}

#header { background:url(images/headerBg.jpg) top center no-repeat #afafaf; min-height:108px;}
#flash { background:url(images/mContentBg.gif) 0 0 repeat-x; height:377px;}
#flash .wrap { background:url(images/topShadow.png) top center no-repeat;}
#flash .wrapper { border:2px solid #8e8e8e; border-right:0; width:958px;}
#mainBody { margin-top:-123px;}
#mainBody .wrapper { padding-top:14px; background:url(images/border.gif) top repeat-x #fff;}
.mContent { float:left; width:660px; font-size:13px; padding:20px 20px 20px 0;}
.mContent ul.arrows { margin-left:20px; line-height:20px; float:left;}
.mContent ul.arrows li { background:url(images/arrow.gif) left center no-repeat; padding-left:22px; list-style:none;}

.sidebar { float:left; width:280px;}
#nav { margin-left:18px;}
#nav li { display:block; margin-bottom:3px; font-weight:bold; font-size:12px; list-style:none;}
#nav li a { display:block; background:url(images/nav.jpg) no-repeat; width:181px; height:19px; padding:7px 0 0 35px;}
#nav li a:hover, #nav li a:focus { background-position:0 -44px;}
#newsLetter { width:245px; height:204px; padding:50px 0 0 27px; background:url(images/newsLetterBg.jpg) no-repeat;}
input.textInput { border:1px solid #8c8c8c; border-width:1px 0 0 1px; width:186px; padding:3px 4px; font-size:12px; color:#999; margin-bottom:12px;}
input.btn { background:url(images/btn.gif) no-repeat; height:24px; width:102px; cursor:pointer; border:0; color:#fff; font-size:12px; font-weight:bold; text-transform:uppercase;}
input.btn:hover, input.btn:focus { background-position:0 -45px;}

#footer .wrapper { background:url(images/footer.gif) no-repeat; height:58px; text-align:center; font-size:12px; font-weight:bold; padding-top:42px; color:#fff;}
#footer a { text-decoration:underline;}